.BDW-Home-Carrusel .carrousel_container{  max-height: 528px !important; overflow: hidden; min-width: 100% !important; }
.BDWCarrusel .carrousel_container{   max-height: 324px; overflow: hidden; min-width: 100% !important; }
.listado.buscador .BDWCarrusel .carrousel_container{   max-height: 463px; }
.BDW-Home-Carrusel div.producto.item {  max-width: 160px !important; float: none; max-height: 438px;}
.BDWCarrusel div.producto.item {  float: left; max-height: 242px;}
.listado.buscador .BDWCarrusel div.producto.item {  max-height: 542px;}


#portada_b div.producto.item {float: left; max-width: 430px;}
div.producto.item {max-width: 217px; float: left;  max-height: 438px;}
div.producto.item.listado {max-width: 1030px;}
.slick-slide {float: left;}

.contenedor_zona_a { 
    background: #ffffff; 
    min-height: 434px;
}

#slider_a { 
    background: #ffffff; 
    min-height: 434px;
}

.contenedor_barra {  min-height: 54px;}

#banner_a { 
    background: #ffffff; 
    min-height: 114px;
}

#slider_a a,
#banner_a a { color: #ffffff}

div#maq_cabezal {   min-height: 80px}
#logo { min-height: 67.5px;}

#portada_b {    min-height: 311px;    max-height: 405px;    overflow: hidden;}

#portada_c {min-height: 424px; max-height: 550px; overflow: hidden;}

#slider_a .slide img {    min-height: 434px}


.contenedor_zona_a, #slider_a, #slider_a .slide img { max-height: 931px; }

